/*内页视频中心*/
.ny_video{min-height:500px;padding: 90px 0;background-color: #f9f9f9;}
.ny_video ul li{ width: 23.5%; margin: 0 2% 30px 0;float:left;}
.ny_video ul li:nth-child(4n){ margin-right:0;}
.ny_video ul li .case_m{ height:230px; overflow:hidden;}
.ny_video ul li .case_m .case_img{ display:block; width:100%; height:230px; vertical-align:middle; text-align:center; position:relative; overflow:hidden;-webkit-transition: all .5s;-moz-transition: all .5s; -ms-transition: all .5s;-o-transition: all .25s;transition: all .5s;}
.ny_video ul li .case_m .case_img:before{content: '';display: block;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 44px;height: 44px;background: url(../images/video.png) no-repeat center;background-size: 100%;z-index: 1;}
.ny_video ul li .case_m .case_img img{ width:100%; height:100%;object-fit: cover;}
.ny_video ul li .text{width:100%;padding:20px;background:#fff; position:relative;}
.ny_video ul li .text:after{ content: '';width:100%; height:4px; background:#ddd;position: absolute;left: 0;bottom: 0;-webkit-transition: all .5s;-moz-transition: all .5s; -ms-transition: all .5s;-o-transition: all .25s;transition: all .5s;}
.ny_video ul li .case_name{ display:block; font-size:16px; font-weight:bold; color:#333;line-height:30px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.ny_video ul li p{font-size:15px; color:#999; line-height:25px; height:50px; margin:10px 0 20px; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;-webkit-transition: all .5s;-moz-transition: all .5s; -ms-transition: all .5s;-o-transition: all .25s;transition: all .5s;}
.ny_video ul li .time{font-size: 15px;color: #999;line-height: 26px;}
.ny_video ul li .time i{display: inline-block;width: 13px; height: 13px;vertical-align: middle;margin: -3px 10px 0 0;padding: 0; background: url(../images/video_time.png) center no-repeat;}
.ny_video ul li .time a{ display:inline-block;width: 18px; height: 18px;background: url(../images/video_more.png) center no-repeat;vertical-align: middle;float: right;margin: 4px 0 0 0;-webkit-transition: all .5s;-moz-transition: all .5s; -ms-transition: all .5s;-o-transition: all .25s;transition: all .5s;}

.ny_video ul li:hover .case_name{ color:#008c58;}
.ny_video ul li:hover .text:after{ background:#008c58;}
.ny_video ul li:hover .time a{background: url(../images/video_more_on.png) center no-repeat;}

#c_detail_wrap .fvopvideo { width:80% !important; height:500px!important;margin:0 auto 20px !important;position:relative;z-index:99;}

@media screen and (max-width:1680px) {
	.ny_video{padding: 80px 0;}
}
@media screen and (max-width:1440px) {
	.ny_video{padding: 70px 0;}
}
@media screen and (max-width:1200px) {
	.ny_video{padding: 60px 0;}
}
@media screen and (max-width:1024px) {
	.ny_video{padding: 50px 0;}
}
@media screen and (max-width:820px) {
	.ny_video{padding: 40px 0;}
}
@media screen and (max-width:550px) {
	.ny_video{padding: 30px 0;}
}
@media screen and (max-width:1399px) and (min-width:1200px) {
	.ny_video ul li{margin: 0 2% 25px 0;}
}
@media screen and (max-width:1199px) and (min-width:1080px) {
	.ny_video ul li{margin: 0 2% 20px 0;}
	.ny_video ul li .case_name{ font-size:18px;}
}
@media screen and (max-width:1079px) and (min-width:768px) {
.ny_video ul li { width:49%; margin: 0 2% 15px 0;}
.ny_video ul li:nth-child(2n){ margin-right:0;}

#c_detail_wrap .fvopvideo{ width:100% !important; height:420px !important;}
}
@media screen and (max-width:767px) {
.ny_video ul li { width:100%;}
.ny_video ul li .case_m{ height:180px;}
.ny_video ul li .case_m .case_img{ height:180px;}

#c_detail_wrap .fvopvideo{ width:100% !important; height:240px !important;}
}
@media screen and (max-width:375px) {
	#c_detail_wrap .fvopvideo{ height:200px !important;}
}
/*内页视频中心*/
